@charset "UTF-8";
body,
.card,
.card-header,
.hero {
  background-color: var(--skin-background-color-1);
  font-family: var(--skin-body-font);
  color: var(--skin-main-text-color-1); }

.hero {
  border-bottom-color: var(--skin-background-color-1); }

.main-menu {
  background-color: var(--skin-banner-background-color-1); }

.banner-color {
  background-color: var(--skin-banner-background-color-1); }

.header-banner {
  background-color: var(--skin-banner-background-color-2);
  color: var(--skin-banner-text-color-1); }

.header-banner .close-button .close {
  background-color: var(--skin-primary-color-1); }

h1.header.page-title,
h1.header.page-title::before {
  background-color: var(--skin-heading-color-1);
  color: var(--skin-heading-color-1-invert); }

.product-tile {
  background-color: var(--skin-background-color-1);
  border: 10px solid var(--skin-border-color-1); }

.refinements ul li button {
  color: var(--skin-primary-color-1); }

.custom-select {
  background-color: var(--skin-selectbox-background-color-1);
  color: var(--skin-selectbox-text-color-1); }

a {
  color: var(--skin-primary-color-1); }

header ~ #maincontent .container a:not(.btn-primary, .btn-outline-primary) {
  color: var(--skin-primary-color-1); }

.price {
  color: var(--skin-price-1); }

.navbar,
.navbar .nav-item,
.navbar .nav-item a,
.navbar .nav-item.dropdown,
.navbar .nav-item.dropdown a,
.dropdown-menu,
.dropdown-menu a {
  color: var(--skin-menu-color-1); }
  @media (min-width: 769px) {
    .navbar,
    .navbar .nav-item,
    .navbar .nav-item a,
    .navbar .nav-item.dropdown,
    .navbar .nav-item.dropdown a,
    .dropdown-menu,
    .dropdown-menu a {
      color: var(--skin-menu-color-1-invert); } }

.navbar .nav-item.dropdown,
.navbar .nav-item.dropdown .dropdown-menu.show {
  color: var(--skin-selectbox-text-color-1); }

.navbar .nav-item.dropdown .dropdown-menu.show {
  background-color: var(--skin-selectbox-background-color-1); }
  .navbar .nav-item.dropdown .dropdown-menu.show a,
  .navbar .nav-item.dropdown .dropdown-menu.show .nav-item {
    color: var(--skin-selectbox-text-color-1); }

.nav-item .nav-link:hover,
.nav-item .nav-link:focus,
.nav-item.show .nav-link {
  background-color: var(--skin-menu-color-1-invert);
  color: var(--skin-menu-color-1) !important; }

.btn-primary {
  background-color: var(--skin-primary-color-1);
  border-color: var(--skin-primary-color-1);
  color: var(--skin-primary-color-invert-1); }

.btn-primary:hover {
  color: var(--skin-primary-color-1);
  border-color: var(--skin-primary-color-1);
  background-color: var(--skin-primary-color-invert-1); }

.btn-primary.disabled,
.btn-primary:disabled {
  background-color: var(--skin-primary-color-1);
  border-color: var(--skin-primary-color);
  color: var(--skin-primary-color-invert-1);
  opacity: 0.5; }

.btn-outline-primary {
  color: var(--skin-primary-color-1);
  border-color: var(--skin-primary-color-1); }

.btn-outline-primary:hover {
  color: var(--skin-primary-color-invert-1);
  background-color: var(--skin-primary-color-1);
  border-color: var(--skin-primary-color-1); }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--skin-header-font), sans-serif; }

a {
  color: var(--skin-link-color-1); }

@font-face {
  font-family: 'whitelabel';
  src: url("../../fonts/whitelabel/whitelabel.woff") format("woff"), url("../../fonts/whitelabel/whitelabel.ttf") format("truetype");
  font-display: swap; }

/*
  ❗ ATTENZIONE ❗
  
  📌 Note:
  - Il file selection.json presente nella cartuccia link_common è l'unico che va utilizzato per la generazione delle icone motivi usato sui brand: oltre, motivi, rubino.
  - Il file selection.json presente nella cartuccia link_miro è quello da usare per il font miro. Le icone nuove inserite devono avere lo stesso nome di quelle inserite all'interno del file motivi se volete mantenere compatibilità tra i vari brand.
  - All'interno di entrambi i files sono presenti icone duplicate anteposte dalla voce "new-". Queste icone sono state aggiunte durante il refactoring del checkout per mantenere compatibilità tra il font "motivi" ed il font "miro".
  - Se aggiornate le icone, oltre a quelle presenti qui nella cartella link_common i file scss e i files generati del font (eot, ttf, svg) vanno caricati anche nelle rispettive cartelle di ogni singolo brand.

*/
@font-face {
  font-family: 'motivi';
  src: url("../../fonts/icons/motivi.eot?usjnde");
  src: url("../../fonts/icons/motivi.eot?usjnde#iefix") format("embedded-opentype"), url("../../fonts/icons/motivi.ttf?usjnde") format("truetype"), url("../../fonts/icons/motivi.woff?usjnde") format("woff"), url("../../fonts/icons/motivi.svg?usjnde#motivi") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block; }

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'motivi' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-new-add:before {
  content: "\E942"; }

.icon-new-alert:before {
  content: "\E943"; }

.icon-new-call:before {
  content: "\E944"; }

.icon-new-cart:before {
  content: "\E945"; }

.icon-new-chat:before {
  content: "\E946"; }

.icon-new-chevron-down:before {
  content: "\E947"; }

.icon-new-chevron-up:before {
  content: "\E948"; }

.icon-new-close-bubble:before {
  content: "\E949"; }

.icon-new-close:before {
  content: "\E94A"; }

.icon-new-consegna-casa:before {
  content: "\E94B"; }

.icon-new-consegna-locker:before {
  content: "\E94C"; }

.icon-new-consegna-negozio:before {
  content: "\E94D"; }

.icon-new-consegna:before {
  content: "\E94E"; }

.icon-new-geolocalizzazione:before {
  content: "\E94F"; }

.icon-new-gift-card:before {
  content: "\E950"; }

.icon-new-gift:before {
  content: "\E951"; }

.icon-new-info:before {
  content: "\E952"; }

.icon-new-loyalty:before {
  content: "\E953"; }

.icon-new-menu:before {
  content: "\E954"; }

.icon-new-minus:before {
  content: "\E955"; }

.icon-new-pin:before {
  content: "\E956"; }

.icon-new-promo:before {
  content: "\E957"; }

.icon-new-quickview:before {
  content: "\E958"; }

.icon-new-reso:before {
  content: "\E959"; }

.icon-new-search:before {
  content: "\E95A"; }

.icon-new-whatsapp:before {
  content: "\E95B"; }

.icon-new-wishlist-empty:before {
  content: "\E95C"; }

.icon-add:before {
  content: "\E900"; }

.icon-arrow-left:before {
  content: "\E901"; }

.icon-arrow-right:before {
  content: "\E902"; }

.icon-call:before {
  content: "\E903"; }

.icon-cart:before {
  content: "\E904"; }

.icon-chevron-down:before {
  content: "\E905"; }

.icon-chevron-left:before {
  content: "\E906"; }

.icon-chevron-right:before {
  content: "\E907"; }

.icon-chevron-up:before {
  content: "\E908"; }

.icon-close:before {
  content: "\E909"; }

.icon-clothes-hange:before {
  content: "\E90A"; }

.icon-confirm:before {
  content: "\E90B"; }

.icon-dashboard:before {
  content: "\E90C"; }

.icon-edit:before {
  content: "\E90D"; }

.icon-facebook:before {
  content: "\E90E"; }

.icon-filter:before {
  content: "\E90F"; }

.icon-geo:before {
  content: "\E910"; }

.icon-gift-card:before {
  content: "\E911"; }

.icon-gift:before {
  content: "\E912"; }

.icon-google:before {
  content: "\E913"; }

.icon-iconeFitaTabela:before {
  content: "\E914"; }

.icon-info:before {
  content: "\E915"; }

.icon-instagram:before {
  content: "\E916"; }

.icon-loader:before {
  content: "\E917"; }

.icon-login:before {
  content: "\E918"; }

.icon-logout:before {
  content: "\E919"; }

.icon-mail:before {
  content: "\E91A"; }

.icon-menu:before {
  content: "\E91B"; }

.icon-order:before {
  content: "\E91C"; }

.icon-pay:before {
  content: "\E91D"; }

.icon-pin-outline:before {
  content: "\E91E"; }

.icon-pin:before {
  content: "\E91F"; }

.icon-pinterest:before {
  content: "\E920"; }

.icon-print:before {
  content: "\E921"; }

.icon-privacy:before {
  content: "\E922"; }

.icon-promo:before {
  content: "\E923"; }

.icon-quickview:before {
  content: "\E924"; }

.icon-search:before {
  content: "\E925"; }

.icon-share:before {
  content: "\E926"; }

.icon-shipping:before {
  content: "\E927"; }

.icon-slowpay:before {
  content: "\E928"; }

.icon-switch:before {
  content: "\E929"; }

.icon-track:before {
  content: "\E92A"; }

.icon-trash:before {
  content: "\E92B"; }

.icon-twitter:before {
  content: "\E92C"; }

.icon-video:before {
  content: "\E92D"; }

.icon-whatsapp:before {
  content: "\E92E"; }

.icon-wishlist:before {
  content: "\E92F"; }

.icon-youtube:before {
  content: "\E930"; }

.icon-zoom:before {
  content: "\E931"; }

.icon-geolocation:before {
  content: "\E932"; }

.icon-Off:before {
  content: "\E933"; }

.icon-pagamento:before {
  content: "\E934"; }

.icon-tiktok:before {
  content: "\E935"; }

.icon-instagram-v2:before {
  content: "\E936"; }

.icon-facebook-v2:before {
  content: "\E937"; }

.icon-store:before {
  content: "\E938"; }

.icon-youtube-v2:before {
  content: "\E93C"; }

.icon-search-new:before {
  content: "\E939"; }

.icon-cart-new:before {
  content: "\E93A"; }

.icon-account-new:before {
  content: "\E93B"; }

.icon-contactus-callcenter:before {
  content: "\E93D"; }

.icon-loyalty-level-motivi:before {
  content: "\E93E"; }

.icon-loyalty-level-miro:before {
  content: "\E93F"; }

.icon-loyalty-level-oltre:before {
  content: "\E940"; }

.icon-loyalty-level-rubino:before {
  content: "\E941"; }

@font-face {
  font-family: 'Proxima Nova';
  src: url("../../fonts/proxima-nova/ProximaNova-Bold.ttf") format("truetype");
  font-weight: 700;
  font-display: block; }

@font-face {
  font-family: 'Proxima Nova';
  src: url("../../fonts/proxima-nova/FontsFree-Net-Proxima-Nova-Sbold.ttf") format("truetype");
  font-weight: 600;
  font-display: block; }

@font-face {
  font-family: 'Proxima Nova';
  src: url("../../fonts/proxima-nova/ProximaNova-Regular.ttf") format("truetype");
  font-weight: 400;
  font-display: block; }

/*
  ❗ ATTENZIONE ❗
  
  📌 Note:
  - Il file selection.json presente nella cartuccia link_common è l'unico che va utilizzato per la generazione delle icone motivi usato sui brand: oltre, motivi, rubino.
  - Il file selection.json presente nella cartuccia link_miro è quello da usare per il font miro. Le icone nuove inserite devono avere lo stesso nome di quelle inserite all'interno del file motivi se volete mantenere compatibilità tra i vari brand.
  - All'interno di entrambi i files sono presenti icone duplicate anteposte dalla voce "new-". Queste icone sono state aggiunte durante il refactoring del checkout per mantenere compatibilità tra il font "motivi" ed il font "miro".
  - Se aggiornate le icone, oltre a quelle presenti qui nella cartella link_common i file scss e i files generati del font (eot, ttf, svg) vanno caricati anche nelle rispettive cartelle di ogni singolo brand.

*/
@font-face {
  font-family: 'motivi';
  src: url("../../fonts/icons/motivi.eot?usjnde");
  src: url("../../fonts/icons/motivi.eot?usjnde#iefix") format("embedded-opentype"), url("../../fonts/icons/motivi.ttf?usjnde") format("truetype"), url("../../fonts/icons/motivi.woff?usjnde") format("woff"), url("../../fonts/icons/motivi.svg?usjnde#motivi") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block; }

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'motivi' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-new-add:before {
  content: "\E942"; }

.icon-new-alert:before {
  content: "\E943"; }

.icon-new-call:before {
  content: "\E944"; }

.icon-new-cart:before {
  content: "\E945"; }

.icon-new-chat:before {
  content: "\E946"; }

.icon-new-chevron-down:before {
  content: "\E947"; }

.icon-new-chevron-up:before {
  content: "\E948"; }

.icon-new-close-bubble:before {
  content: "\E949"; }

.icon-new-close:before {
  content: "\E94A"; }

.icon-new-consegna-casa:before {
  content: "\E94B"; }

.icon-new-consegna-locker:before {
  content: "\E94C"; }

.icon-new-consegna-negozio:before {
  content: "\E94D"; }

.icon-new-consegna:before {
  content: "\E94E"; }

.icon-new-geolocalizzazione:before {
  content: "\E94F"; }

.icon-new-gift-card:before {
  content: "\E950"; }

.icon-new-gift:before {
  content: "\E951"; }

.icon-new-info:before {
  content: "\E952"; }

.icon-new-loyalty:before {
  content: "\E953"; }

.icon-new-menu:before {
  content: "\E954"; }

.icon-new-minus:before {
  content: "\E955"; }

.icon-new-pin:before {
  content: "\E956"; }

.icon-new-promo:before {
  content: "\E957"; }

.icon-new-quickview:before {
  content: "\E958"; }

.icon-new-reso:before {
  content: "\E959"; }

.icon-new-search:before {
  content: "\E95A"; }

.icon-new-whatsapp:before {
  content: "\E95B"; }

.icon-new-wishlist-empty:before {
  content: "\E95C"; }

.icon-add:before {
  content: "\E900"; }

.icon-arrow-left:before {
  content: "\E901"; }

.icon-arrow-right:before {
  content: "\E902"; }

.icon-call:before {
  content: "\E903"; }

.icon-cart:before {
  content: "\E904"; }

.icon-chevron-down:before {
  content: "\E905"; }

.icon-chevron-left:before {
  content: "\E906"; }

.icon-chevron-right:before {
  content: "\E907"; }

.icon-chevron-up:before {
  content: "\E908"; }

.icon-close:before {
  content: "\E909"; }

.icon-clothes-hange:before {
  content: "\E90A"; }

.icon-confirm:before {
  content: "\E90B"; }

.icon-dashboard:before {
  content: "\E90C"; }

.icon-edit:before {
  content: "\E90D"; }

.icon-facebook:before {
  content: "\E90E"; }

.icon-filter:before {
  content: "\E90F"; }

.icon-geo:before {
  content: "\E910"; }

.icon-gift-card:before {
  content: "\E911"; }

.icon-gift:before {
  content: "\E912"; }

.icon-google:before {
  content: "\E913"; }

.icon-iconeFitaTabela:before {
  content: "\E914"; }

.icon-info:before {
  content: "\E915"; }

.icon-instagram:before {
  content: "\E916"; }

.icon-loader:before {
  content: "\E917"; }

.icon-login:before {
  content: "\E918"; }

.icon-logout:before {
  content: "\E919"; }

.icon-mail:before {
  content: "\E91A"; }

.icon-menu:before {
  content: "\E91B"; }

.icon-order:before {
  content: "\E91C"; }

.icon-pay:before {
  content: "\E91D"; }

.icon-pin-outline:before {
  content: "\E91E"; }

.icon-pin:before {
  content: "\E91F"; }

.icon-pinterest:before {
  content: "\E920"; }

.icon-print:before {
  content: "\E921"; }

.icon-privacy:before {
  content: "\E922"; }

.icon-promo:before {
  content: "\E923"; }

.icon-quickview:before {
  content: "\E924"; }

.icon-search:before {
  content: "\E925"; }

.icon-share:before {
  content: "\E926"; }

.icon-shipping:before {
  content: "\E927"; }

.icon-slowpay:before {
  content: "\E928"; }

.icon-switch:before {
  content: "\E929"; }

.icon-track:before {
  content: "\E92A"; }

.icon-trash:before {
  content: "\E92B"; }

.icon-twitter:before {
  content: "\E92C"; }

.icon-video:before {
  content: "\E92D"; }

.icon-whatsapp:before {
  content: "\E92E"; }

.icon-wishlist:before {
  content: "\E92F"; }

.icon-youtube:before {
  content: "\E930"; }

.icon-zoom:before {
  content: "\E931"; }

.icon-geolocation:before {
  content: "\E932"; }

.icon-Off:before {
  content: "\E933"; }

.icon-pagamento:before {
  content: "\E934"; }

.icon-tiktok:before {
  content: "\E935"; }

.icon-instagram-v2:before {
  content: "\E936"; }

.icon-facebook-v2:before {
  content: "\E937"; }

.icon-store:before {
  content: "\E938"; }

.icon-youtube-v2:before {
  content: "\E93C"; }

.icon-search-new:before {
  content: "\E939"; }

.icon-cart-new:before {
  content: "\E93A"; }

.icon-account-new:before {
  content: "\E93B"; }

.icon-contactus-callcenter:before {
  content: "\E93D"; }

.icon-loyalty-level-motivi:before {
  content: "\E93E"; }

.icon-loyalty-level-miro:before {
  content: "\E93F"; }

.icon-loyalty-level-oltre:before {
  content: "\E940"; }

.icon-loyalty-level-rubino:before {
  content: "\E941"; }

/* carousel */
/*Tiny Carousel*/
/*nice-select*/
/*prices*/
/*btnAddToCart*/
/*btn Wishlist*/
/* book */
/* refinements */
/* product tile */
/* PDP reassurance */
/*PDP recommendations*/
/* navbar */
/* Quick filters */
/* Wishlist */
/*Footer */
/* cart & checkout*/
/*editorial content*/
/* popovers */
/*PAGE DESIGNER**/
/* header banner */
/* modal storeLocator */
/* Fidelity */
/* Account */
/* Modal */
/* Searchbar */
/*loyalty*/
/*Checkout*/
/* Mobile sort */
/* Order status */
/* Newsletter */
/*pay with giftcard */
/* mark tab unavailable */
/* back to top */
/* Product Care */
/* Store Locator Modal */
/* Cart Checkout */
/* Checkout error and warning */
body,
.card,
.card-header,
.hero,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Proxima Nova'; }

@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px) {
  .navbar,
  .navbar .nav-item,
  .navbar .nav-item a,
  .navbar .nav-item.dropdown,
  .navbar .nav-item.dropdown a,
  .dropdown-menu,
  .dropdown-menu a {
    color: #111820; } }

.product-name {
  text-transform: uppercase;
  font-weight: bold; }

.product-tile {
  border: 0px;
  padding: 10px; }

.custom-select {
  background-color: #fff;
  color: #000; }
